1. Aletron9000

    Aletron9000 GBAtemp Advanced Maniac
    Member

    Joined:
    May 10, 2016
    Messages:
    1,714
    Country:
    United States
    11.1.0 works on rxtools
     
  2. Windowlicker

    Windowlicker INTJ Idiot
    Member

    Joined:
    Feb 10, 2016
    Messages:
    654
    Country:
    Greece
    I hate making questions like this, but I really have no time today. My friend with an O3DS who has never used homebrew is on 11.0.(The system update before 11.1, not making a mistake here) Does anyone know if any progress has been made to make that version downgradeable? I know this is the 11.1 thread but I really have no time and can't be arsed.
     
  3. Majickhat55

    Majickhat55 The Red Woman
    Member

    Joined:
    Mar 28, 2016
    Messages:
    4,926
    Country:
    United States
    DSiWare downgrade or hardmod are the only options.
     
  4. Windowlicker

    Windowlicker INTJ Idiot
    Member

    Joined:
    Feb 10, 2016
    Messages:
    654
    Country:
    Greece
    Damn. I expected that answer. Best for him to wait.
     
  5. noreason4

    noreason4 Advanced Member
    Newcomer

    Joined:
    May 17, 2016
    Messages:
    98
    Country:
    United States
    Hey all,

    haven't used my New 3DS XL for quite a while and would like to know if there is anything i need to do in order to play the newest games and to stay on track ;)

    Infos about the New 3DS XL:

    I have A9LHX v1 installed and working booting Luma 3DS V 6.3.1. into SysNand (at least the System settings say: Sys 11.0.0-33E)

    1. Is there any advantage of updating my N3DS to A9LHX v2?
    2. Can i simply update my console via system settings to get to 11.1?
    3. Anything i need to consider? I don't want to lose A9LHX ;)


    Same goes for my gfs Old3DS XL: A9LHX v1, running 11.0.0-33E and Luma 6.3.1. Simply update via the settings menu?

    Thank you!

    Update: Worked without any issues on both devices
     
    Last edited by noreason4, Oct 21, 2016
  6. 2DSGamerdude

    2DSGamerdude GBAtemp Fan
    Member

    Joined:
    Apr 6, 2015
    Messages:
    395
    Country:
    Greece
    question: I'm on OLD 3ds using Lumia (updated to 6.1 (lastests by updater), if my luma is updated, can i safely update my emunand from 11.0.33 => 11.0.34?
    for boot method, I'm using menuhax 2.2 via ninjhax 2.7, hbl 11.0.

    i also have ninhax cart to reinstall menuhax anytime (ready).
     
  7. Aletron9000

    Aletron9000 GBAtemp Advanced Maniac
    Member

    Joined:
    May 10, 2016
    Messages:
    1,714
    Country:
    United States
    yes it is safe to update emunand to 11.1 on the newest luma version..

    BTW, a9lh is much safer, it is your decision, but I would recommend getting a9lh and ditching menuhax.
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Official Succubus™ Happy Tempmas!
    Member

    Joined:
    Sep 13, 2009
    Messages:
    23,108
    Country:
    Antarctica
    Actually you can, you just need to set the payloads to the proper location.
    Please stop using RXTools and switch an active CFW
    I would also suggest updating to A9LH. The process is a lot faster and you get better CFW support with it.
    https://github.com/Plailect/Guide/wiki
     
    Last edited by Lilith Valentine, Oct 21, 2016
  9. gridatttack

    gridatttack GBAtemp Fan
    Member

    Joined:
    Dec 7, 2009
    Messages:
    475
    Country:
    El Salvador
    If A9LH has a way to spoof the DS mode date so I can use my R4 then yes. Otherwise dual boot with RXTools will still be :P
    (unless luma 3ds can play games like smash bros when used in conjunction with a boot manager)
     
  10. 2DSGamerdude

    2DSGamerdude GBAtemp Fan
    Member

    Joined:
    Apr 6, 2015
    Messages:
    395
    Country:
    Greece
    thanx for the info! ALetron9000.

    um, to backup my emunand entirely, in Luma i just use Emunand9 to backup the eumnand.bin?

    and then just copy the entire SD contents to pc?

    no need to use emuanad tool? like for GW emunand?
     
  11. Aletron9000

    Aletron9000 GBAtemp Advanced Maniac
    Member

    Joined:
    May 10, 2016
    Messages:
    1,714
    Country:
    United States
    yep, emunand9 can backup GW emunand or any emunand/rednand. then you just copy it to a safe location.
     
    2DSGamerdude likes this.
  12. 2DSGamerdude

    2DSGamerdude GBAtemp Fan
    Member

    Joined:
    Apr 6, 2015
    Messages:
    395
    Country:
    Greece
    thanx for the tip.
     
  13. stark21

    stark21 Member
    Newcomer

    Joined:
    Apr 20, 2015
    Messages:
    47
    Country:
    United States
    I just updated luma and the a9lh to v2 I assume that if I can load fbi program and games installed off cia format it's in emu and I can update it with no issues correct.
     
  14. ih8ih8sn0w

    ih8ih8sn0w Koreaboo
    Member

    Joined:
    Aug 22, 2015
    Messages:
    1,677
    Country:
    United States
    Why are you using emunand with a9lh? Also, ffs it is safe to update.
     
  15. yrel.opawg

    yrel.opawg Member
    Newcomer

    Joined:
    Sep 15, 2016
    Messages:
    10
    Country:
    Hello.. 11.2 is out? is it safe to update luma a9 user..
     
  16. Zidapi

    Zidapi GBAtemp Psycho!
    Member

    Joined:
    Dec 1, 2002
    Messages:
    3,090
    Country:
  17. ih8ih8sn0w

    ih8ih8sn0w Koreaboo
    Member

    Joined:
    Aug 22, 2015
    Messages:
    1,677
    Country:
    United States
    From the guide: [​IMG]
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - firmware, update,